From 33ee12c66938e22ac14e5944aa9fd18c09962471 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Felix=20Scha=CC=88fer?= <felix@fachschaften.org>
Date: Sun, 9 Jun 2013 13:47:55 +0200
Subject: Add note about probably unneeded option

--HG--
extra : source : c8e0ec080b876624b533b0f6b8ac44cb38b52537
---
 app/helpers/application_helper.rb |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

diff --git a/app/helpers/application_helper.rb b/app/helpers/application_helper.rb
index 2709fbe..8ffdb0c 100644
--- a/app/helpers/application_helper.rb
+++ b/app/helpers/application_helper.rb
@@ -847,6 +847,7 @@ module ApplicationHelper
   def labelled_tabular_form_for(record, options = {} , &proc)
     options[:html] ||= {}
     options[:html][:class] = 'tabular' unless options[:html].has_key?(:class)
+    # TODO: no mention of lang in actionview, probably not needed anymore
     form_for(record, options.merge({ :builder => TabularFormBuilder, :lang => current_language}), &proc)
   end
 
-- 
1.7.1


